> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/institutions/administrator-panel.md).

# Administrator panel

As an institutional administrator, you will be able to navigate to the institution's administrative panel from its home page. From here, you can create and manage organizations, provision additional administrators, and customize the look and feel of your institution.

{% hint style="warning" %}
Institution administrators have substantial privileges, including the ability to modify the administrators of any organization within the institution. Care should be taken in provisioning new administrators and in keeping their login credentials secure.
{% endhint %}

## Dashboard

This is your overview for insight into your organization.

By default you will land on this page when arriving at your administrator panel. You can change the time period displayed across the sections in the dropdown located in the upper right corner of this page.

**Institution to-do's**

This section will help you get started with a new organization with helpful links to pending items. Use this as a guide to setting up your organization!

**Metrics**

See your institution growth over time by noting the change in counts and activity. Note that the activity period is also defined by the time frame you've set for this page. Each count in the second section reflects the activity over the previous number of days in your time period.

**Graphs**

See, at a glance, which of your members and datasets are the most active in your time period, and how the active members and usage events have changed during your time period.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.redivis.com/reference/institutions/administrator-panel.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
